Subject: Re: J.P. Morgan
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Mar 2001 01:56:00 -0800 (PST)

Right, neither the file nor Aneela's list indicated that we wanted such an 
account; we only determined that we'd need such an account when I 
doublechecked with Aneela yesterday.  Can you enter in lotus notes or catch 
me while you are doing it so I can see how it is done?
Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693

	Stephanie Panus
	03/15/2001 09:28 AM
		 
		 To: Cheryl Nelson/NA/Enron@Enron
		 cc: Sara Shackleton/HOU/ECT@ECT, Samantha Boyd/NA/Enron@Enron
		 Subject: J.P. Morgan

Cheryl,

Regarding the J.P. Morgan electronic agreements in connection with the 
existing brokerage accounts, ECT Investments has an account with J.P. Morgan 
but I see no record of an account with ENA either in Lotus Notes or in the 
files.